Unable to install Let's Encrypt certificate: The client lacks sufficient authorization

Created:

2016-11-16 12:53:59 UTC

Modified:

2017-08-11 09:41:24 UTC

2

Was this article helpful?


Have more questions?

Submit a request

Unable to install Let's Encrypt certificate: The client lacks sufficient authorization

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Linux

Symptoms

Let's Encrypt certificate installation fails:

 Error: Let's Encrypt SSL certificate installation failed: Failed letsencrypt execution: Failed authorization procedure. www.example.com (http-01): urn:acme:error:unauthorized :: The client lacks sufficient authorization :: Invalid response from http://www.example.com/.well-known/acme-challenge/GaL0tVPlijEHW3XobUvNVLCnZhnovdSr7N0yHOsibBE: 
<head><title>403 Forbidden</title></head>
<body bgcolor=&quot;white&quot;>
<center><h1>403 Forbidden</h1></center>
<hr><center>&quot;

Cause

Access to the website is denied in web server configuration.

Resolution

Make sure that Deny access to the site option is set to Default under Subscriptions > example.com > Apache & nginx Settings .

Have more questions? Submit a request
Please sign in to leave a comment.